# Uses of Class
com.logicaldoc.core.communication.EventCollector

Packages that use EventCollector
Package
Description
com.logicaldoc.core.communication
Classes that model emails and messages and the machinery to work with them.

## Uses of EventCollector in com.logicaldoc.core.communication

Methods in com.logicaldoc.core.communication that return EventCollector
Modifier and Type
Method
Description
`static EventCollector`
EventCollector.`get()`